// Autogenerated, do not edit

#include <touchgfx/InternalFlashFont.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

// Asap_Bold_otf_20_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_20_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_20_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_20_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_20_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_20_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Bold_otf_20_4bpp(glyphs_Asap_Bold_otf_20_4bpp, 22, 20, 1, 4, 1, 1, unicodes_Asap_Bold_otf_20_4bpp, kerning_Asap_Bold_otf_20_4bpp, 0, 0);
  return Asap_Bold_otf_20_4bpp;
}

// Asap_Bold_otf_27_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Bold_otf_27_4bpp[];
extern const uint8_t unicodes_Asap_Bold_otf_27_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Bold_otf_27_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_27_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Bold_otf_27_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Bold_otf_27_4bpp(glyphs_Asap_Bold_otf_27_4bpp, 28, 27, 5, 4, 0, 1, unicodes_Asap_Bold_otf_27_4bpp, kerning_Asap_Bold_otf_27_4bpp, 0, 0);
  return Asap_Bold_otf_27_4bpp;
}

// Asap_Regular_13_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_13_4bpp[];
extern const uint8_t unicodes_Asap_Regular_13_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_13_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_13_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_13_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_13_4bpp(glyphs_Asap_Regular_13_4bpp, 0, 13, 0, 4, 0, 0, unicodes_Asap_Regular_13_4bpp, kerning_Asap_Regular_13_4bpp, 0, 0);
  return Asap_Regular_13_4bpp;
}

// Asap_Regular_18_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_18_4bpp[];
extern const uint8_t unicodes_Asap_Regular_18_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_18_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_18_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_18_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_18_4bpp(glyphs_Asap_Regular_18_4bpp, 28, 18, 4, 4, 0, 1, unicodes_Asap_Regular_18_4bpp, kerning_Asap_Regular_18_4bpp, 0, 0);
  return Asap_Regular_18_4bpp;
}

// Asap_Regular_20_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_20_4bpp[];
extern const uint8_t unicodes_Asap_Regular_20_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_20_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_20_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_20_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_20_4bpp(glyphs_Asap_Regular_20_4bpp, 21, 20, 4, 4, 0, 0, unicodes_Asap_Regular_20_4bpp, kerning_Asap_Regular_20_4bpp, 0, 0);
  return Asap_Regular_20_4bpp;
}

// Asap_Regular_21_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_21_4bpp[];
extern const uint8_t unicodes_Asap_Regular_21_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_21_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_21_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_21_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_21_4bpp(glyphs_Asap_Regular_21_4bpp, 50, 21, 4, 4, 1, 1, unicodes_Asap_Regular_21_4bpp, kerning_Asap_Regular_21_4bpp, 0, 0);
  return Asap_Regular_21_4bpp;
}

// Asap_Regular_28_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_28_4bpp[];
extern const uint8_t unicodes_Asap_Regular_28_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_28_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_28_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_28_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_28_4bpp(glyphs_Asap_Regular_28_4bpp, 11, 28, 0, 4, 0, 0, unicodes_Asap_Regular_28_4bpp, kerning_Asap_Regular_28_4bpp, 0, 0);
  return Asap_Regular_28_4bpp;
}

// Asap_Regular_42_4bpp
extern const touchgfx::GlyphNode glyphs_Asap_Regular_42_4bpp[];
extern const uint8_t unicodes_Asap_Regular_42_4bpp[];
extern const touchgfx::KerningNode kerning_Asap_Regular_42_4bpp[];
touchgfx::InternalFlashFont& getFont_Asap_Regular_42_4bpp();

touchgfx::InternalFlashFont& getFont_Asap_Regular_42_4bpp()
{
  static touchgfx::InternalFlashFont Asap_Regular_42_4bpp(glyphs_Asap_Regular_42_4bpp, 12, 42, 0, 4, 0, 0, unicodes_Asap_Regular_42_4bpp, kerning_Asap_Regular_42_4bpp, 0, 0);
  return Asap_Regular_42_4bpp;
}

// NotoSans_Regular_22_4bpp
extern const touchgfx::GlyphNode glyphs_NotoSans_Regular_22_4bpp[];
extern const uint8_t unicodes_NotoSans_Regular_22_4bpp[];
extern const touchgfx::KerningNode kerning_NotoSans_Regular_22_4bpp[];
touchgfx::InternalFlashFont& getFont_NotoSans_Regular_22_4bpp();

touchgfx::InternalFlashFont& getFont_NotoSans_Regular_22_4bpp()
{
  static touchgfx::InternalFlashFont NotoSans_Regular_22_4bpp(glyphs_NotoSans_Regular_22_4bpp, 12, 22, 0, 4, 0, 0, unicodes_NotoSans_Regular_22_4bpp, kerning_NotoSans_Regular_22_4bpp, 0, 0);
  return NotoSans_Regular_22_4bpp;
}

// Roboto_Bold_22_4bpp
extern const touchgfx::GlyphNode glyphs_Roboto_Bold_22_4bpp[];
extern const uint8_t unicodes_Roboto_Bold_22_4bpp[];
extern const touchgfx::KerningNode kerning_Roboto_Bold_22_4bpp[];
touchgfx::InternalFlashFont& getFont_Roboto_Bold_22_4bpp();

touchgfx::InternalFlashFont& getFont_Roboto_Bold_22_4bpp()
{
  static touchgfx::InternalFlashFont Roboto_Bold_22_4bpp(glyphs_Roboto_Bold_22_4bpp, 1, 22, 0, 4, 0, 0, unicodes_Roboto_Bold_22_4bpp, kerning_Roboto_Bold_22_4bpp, 0, 0);
  return Roboto_Bold_22_4bpp;
}

// Roboto_Medium_30_4bpp
extern const touchgfx::GlyphNode glyphs_Roboto_Medium_30_4bpp[];
extern const uint8_t unicodes_Roboto_Medium_30_4bpp[];
extern const touchgfx::KerningNode kerning_Roboto_Medium_30_4bpp[];
touchgfx::InternalFlashFont& getFont_Roboto_Medium_30_4bpp();

touchgfx::InternalFlashFont& getFont_Roboto_Medium_30_4bpp()
{
  static touchgfx::InternalFlashFont Roboto_Medium_30_4bpp(glyphs_Roboto_Medium_30_4bpp, 1, 30, 0, 4, 0, 0, unicodes_Roboto_Medium_30_4bpp, kerning_Roboto_Medium_30_4bpp, 0, 0);
  return Roboto_Medium_30_4bpp;
}

// RobotoCondensed_Bold_20_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_20_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Bold_20_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Bold_20_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_20_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_20_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Bold_20_4bpp(glyphs_RobotoCondensed_Bold_20_4bpp, 13, 20, 0, 4, 0, 0, unicodes_RobotoCondensed_Bold_20_4bpp, kerning_RobotoCondensed_Bold_20_4bpp, 0, 0);
  return RobotoCondensed_Bold_20_4bpp;
}

// RobotoCondensed_Bold_22_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_22_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Bold_22_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Bold_22_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_22_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_22_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Bold_22_4bpp(glyphs_RobotoCondensed_Bold_22_4bpp, 178, 22, 5, 4, 2, 2, unicodes_RobotoCondensed_Bold_22_4bpp, kerning_RobotoCondensed_Bold_22_4bpp, 0, 0);
  return RobotoCondensed_Bold_22_4bpp;
}

// RobotoCondensed_Bold_30_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_30_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Bold_30_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Bold_30_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_30_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_30_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Bold_30_4bpp(glyphs_RobotoCondensed_Bold_30_4bpp, 39, 30, 4, 4, 0, 1, unicodes_RobotoCondensed_Bold_30_4bpp, kerning_RobotoCondensed_Bold_30_4bpp, 0, 0);
  return RobotoCondensed_Bold_30_4bpp;
}

// RobotoCondensed_Bold_32_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_32_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Bold_32_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Bold_32_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_32_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_32_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Bold_32_4bpp(glyphs_RobotoCondensed_Bold_32_4bpp, 11, 32, 0, 4, 0, 0, unicodes_RobotoCondensed_Bold_32_4bpp, kerning_RobotoCondensed_Bold_32_4bpp, 0, 0);
  return RobotoCondensed_Bold_32_4bpp;
}

// RobotoCondensed_Bold_42_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_42_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Bold_42_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Bold_42_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_42_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_42_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Bold_42_4bpp(glyphs_RobotoCondensed_Bold_42_4bpp, 30, 42, 0, 4, 0, 0, unicodes_RobotoCondensed_Bold_42_4bpp, kerning_RobotoCondensed_Bold_42_4bpp, 0, 0);
  return RobotoCondensed_Bold_42_4bpp;
}

// RobotoCondensed_Bold_56_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_56_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Bold_56_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Bold_56_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_56_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_56_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Bold_56_4bpp(glyphs_RobotoCondensed_Bold_56_4bpp, 13, 56, 1, 4, 0, 0, unicodes_RobotoCondensed_Bold_56_4bpp, kerning_RobotoCondensed_Bold_56_4bpp, 0, 0);
  return RobotoCondensed_Bold_56_4bpp;
}

// RobotoCondensed_Bold_60_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_60_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Bold_60_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Bold_60_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_60_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_60_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Bold_60_4bpp(glyphs_RobotoCondensed_Bold_60_4bpp, 1, 60, 1, 4, 0, 0, unicodes_RobotoCondensed_Bold_60_4bpp, kerning_RobotoCondensed_Bold_60_4bpp, 0, 0);
  return RobotoCondensed_Bold_60_4bpp;
}

// RobotoCondensed_Bold_90_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_90_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Bold_90_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Bold_90_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_90_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Bold_90_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Bold_90_4bpp(glyphs_RobotoCondensed_Bold_90_4bpp, 12, 90, 1, 4, 0, 0, unicodes_RobotoCondensed_Bold_90_4bpp, kerning_RobotoCondensed_Bold_90_4bpp, 0, 0);
  return RobotoCondensed_Bold_90_4bpp;
}

// RobotoCondensed_Regular_18_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_18_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Regular_18_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Regular_18_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_18_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_18_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Regular_18_4bpp(glyphs_RobotoCondensed_Regular_18_4bpp, 178, 18, 6, 4, 1, 1, unicodes_RobotoCondensed_Regular_18_4bpp, kerning_RobotoCondensed_Regular_18_4bpp, 0, 0);
  return RobotoCondensed_Regular_18_4bpp;
}

// RobotoCondensed_Regular_20_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_20_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Regular_20_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Regular_20_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_20_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_20_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Regular_20_4bpp(glyphs_RobotoCondensed_Regular_20_4bpp, 178, 20, 5, 4, 1, 1, unicodes_RobotoCondensed_Regular_20_4bpp, kerning_RobotoCondensed_Regular_20_4bpp, 0, 0);
  return RobotoCondensed_Regular_20_4bpp;
}

// RobotoCondensed_Regular_22_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_22_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Regular_22_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Regular_22_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_22_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_22_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Regular_22_4bpp(glyphs_RobotoCondensed_Regular_22_4bpp, 30, 22, 5, 4, 0, 0, unicodes_RobotoCondensed_Regular_22_4bpp, kerning_RobotoCondensed_Regular_22_4bpp, 0, 0);
  return RobotoCondensed_Regular_22_4bpp;
}

// RobotoCondensed_Regular_38_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_38_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Regular_38_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Regular_38_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_38_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_38_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Regular_38_4bpp(glyphs_RobotoCondensed_Regular_38_4bpp, 30, 38, 0, 4, 0, 0, unicodes_RobotoCondensed_Regular_38_4bpp, kerning_RobotoCondensed_Regular_38_4bpp, 0, 0);
  return RobotoCondensed_Regular_38_4bpp;
}

// RobotoCondensed_Regular_40_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_40_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Regular_40_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Regular_40_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_40_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_40_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Regular_40_4bpp(glyphs_RobotoCondensed_Regular_40_4bpp, 13, 40, 0, 4, 0, 0, unicodes_RobotoCondensed_Regular_40_4bpp, kerning_RobotoCondensed_Regular_40_4bpp, 0, 0);
  return RobotoCondensed_Regular_40_4bpp;
}

// RobotoCondensed_Regular_54_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_54_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Regular_54_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Regular_54_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_54_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_54_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Regular_54_4bpp(glyphs_RobotoCondensed_Regular_54_4bpp, 12, 54, 1, 4, 0, 0, unicodes_RobotoCondensed_Regular_54_4bpp, kerning_RobotoCondensed_Regular_54_4bpp, 0, 0);
  return RobotoCondensed_Regular_54_4bpp;
}

// RobotoCondensed_Regular_110_4bpp
extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_110_4bpp[];
extern const uint8_t unicodes_RobotoCondensed_Regular_110_4bpp[];
extern const touchgfx::KerningNode kerning_RobotoCondensed_Regular_110_4bpp[];
touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_110_4bpp();

touchgfx::InternalFlashFont& getFont_RobotoCondensed_Regular_110_4bpp()
{
  static touchgfx::InternalFlashFont RobotoCondensed_Regular_110_4bpp(glyphs_RobotoCondensed_Regular_110_4bpp, 12, 110, 1, 4, 0, 0, unicodes_RobotoCondensed_Regular_110_4bpp, kerning_RobotoCondensed_Regular_110_4bpp, 0, 0);
  return RobotoCondensed_Regular_110_4bpp;
}

